Go Back   Forum Runner Support > Forum Runner > Bug Reports
Reply
 
Thread Tools Display Modes
  (#1) Old
cdisde
Junior Member
 
Unhappy Problem with APP and vBulletin 5.1.2 - 07-18-2014, 06:08 AM

Hi there,

I am using Android APP 1.3.18 and had no problem with it connecting to
vB 5.1.1, up to the moment 5.1.2 had been released.
Since then I am always getting a message like "the server sent a wrong answer,
which might resist on an outdated plugin" and can't connect to the forum.
I upgraded vBulletin to 5.1.2 then and hoped it would fix my problem, but it didn't.
Now I tried getting a new Plugin from download section of you website,
but did not find a version matching my vBulletin 5.1.2.

Is there a solution to fix the problem? If yes, may you please send me the instructions?

regards Frank
   
Reply With Quote
Reply

Tags
android app 1.3.18 , vbulletin 5.1.2

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump



Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2017, vBulletin Solutions Inc.
vBulletin Skin developed by: vBStyles.com